## node-d3-color 1.0.3

=== debian/changelog ===
node-d3-color (1.0.3-3) unstable; urgency=medium

  * Generate umd format module like upstream, but using webpack

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 Jan 2018 23:17:23 +0530

node-d3-color (1.0.3-2) unstable; urgency=medium

  * Use babel to transpile (move to main section) (Closes: #877212)

 -- Pirate Praveen <praveen@debian.org>  Sun, 01 Oct 2017 16:20:09 +0530

node-d3-color (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #874546)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Sep 2017 13:31:02 +0530
