=== debian/control ===
Source: node-d3-color
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , webpack
 , node-babel-loader
 , node-babel-preset-es2015
 , node-babel-plugin-add-module-exports
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-color/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-color.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-color.git

Package: node-d3-color
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Color spaces! RGB, HSL, Cubehelix, Lab and HCL (Lch)
 Even though your browser understands a lot about colors, it doesn’t offer much
 help in manipulating colors through JavaScript. The d3-color module therefore
 provides representations for various color spaces, allowing specification,
 conversion and manipulation. Also see d3-interpolate for color interpolation.
 .
 Node.js is an event-based server-side JavaScript engine.
