=== debian/tests/control ===
Tests: require
Depends: node-d3-color

Test-Command: tape 'test/**/*-test.js'
Depends: @, node-tape
Restrictions: build-needed
