## node-d3-color 1.2.8

=== debian/changelog ===
node-d3-color (1.2.8-1) unstable; urgency=medium

  * New upstream version 1.2.8
  * Make build reproducible

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jul 2019 11:00:18 +0530

node-d3-color (1.2.3-2) experimental; urgency=medium

  * Install ES module (src directory)

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Jun 2019 21:11:41 +0530

node-d3-color (1.2.3-1) experimental; urgency=medium

  * New upstream version 1.2.3
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Switch to using rollup.config.js directly
  * Switch to pkg-js-tools for tests

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Jun 2019 22:29:28 +0530

node-d3-color (1.0.3-4) unstable; urgency=medium

  * Build using rollup (webpack was used before rollup was available in main)
  * Bump debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Feb 2018 23:26:08 +0530
