## node-d3-color 1.4.1+~1.4.2

=== debian/changelog ===
node-d3-color (1.4.1+~1.4.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Embed typescript declarations
  * New upstream version 1.4.1+~1.4.2
  * Refresh patches

 -- Yadd <yadd@debian.org>  Mon, 04 Sep 2023 17:03:40 +0400

node-d3-color (1.2.8-5) unstable; urgency=medium

  * Team upload
  * Fix ReDoS (Closes: GHSA-36jr-mh4h-2g58)

 -- Yadd <yadd@debian.org>  Fri, 02 Dec 2022 12:06:04 +0100

node-d3-color (1.2.8-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop build-dependency to nodejs
  * Add fix for rollup 3 (Closes: #1022600)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 10:38:48 +0200

node-d3-color (1.2.8-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ Paul Gevers ]
  * Drop dependency on nodejs (Closes: #1009947)

 -- Paul Gevers <elbrus@debian.org>  Fri, 27 May 2022 22:14:26 +0200

node-d3-color (1.2.8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints. + node-d3-color: Add Multi-Arch: foreign.
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Use node-rollup-plugin-terser (now available in the archive)
  * Enable nocheck build profile
  * Use pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Dec 2020 00:43:34 +0530
