=== debian/control ===
Source: node-d3-color
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-rollup-plugin-terser
 , node-tape <!nocheck>
 , rollup
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-color
Vcs-Git: https://salsa.debian.org/js-team/node-d3-color.git
Homepage: https://d3js.org/d3-color/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-d3-color
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Color spaces! RGB, HSL, Cubehelix, Lab and HCL (Lch)
 Even though your browser understands a lot about colors, it doesn’t offer much
 help in manipulating colors through JavaScript. The d3-color module therefore
 provides representations for various color spaces, allowing specification,
 conversion and manipulation. Also see d3-interpolate for color interpolation.
 .
 Node.js is an event-based server-side JavaScript engine.
