=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , mocha <!nocheck>
  , node-rollup-plugin-terser
- , node-tape <!nocheck>
  , rollup
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-color
